<script>
export default {
  onLaunch: function () {
    console.log("App Launch");
  },
  onShow: function () {
    console.log("App Show");
  },
  onHide: function () {
    console.log("App Hide");
  },
};
</script>
<style lang="less">
#app {
  width: 375px;
  border: 0;
  background: #f5f5f5;
  overflow-y: auto;
  uni-page-body {
    height: 100%;
  }
}
@import "~@/components/shop-decorater/index.less";
</style>
